@charset "utf-8";
html {font-size: 62.5%;/* background-color: #FDFCF2;*/}
body {padding:0; margin:0;}
.pc {display:block;}
.sp {display:none;}
.Red {color: #FF0004;}
.clear {clear:both;}
#ZOF_wrap a{color: #000; text-decoration: none; text-align: center;}
#ZOF_wrap a img:hover{opacity: 0.8;}

#ZOF_content {width:100%; /* max-width: 1000px;*/ padding: 0;	margin:0 auto ; background-color: #000;}
#ZOF_wrap {
	clear: both;
	width:100%;
	/*max-width: 1200px;*/
	padding: 0;
	margin:0 auto ;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	/*color: #2e2408;*/
	/*background-color: #EFEFEF;*/
}

#ZOF_wrap h1{font-size: 30px; margin: 10% auto 2%; text-align: center; /*font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";*/}
#ZOF_wrap h2{font-size: 35px; margin: 10% auto 2%; text-align: center; font-weight: 600;}
#ZOF_wrap h3{font-size: 25px; margin: 10% auto 2%; text-align: center; }
.main {width: 100%; margin:0 auto 5%; display:flex; flex-wrap:wrap; justify-content: space-between; align-items: center; }
/*.main_txt{width: 35%; margin: 0; order: 1; font-size: 15px; line-height: 2em; text-align: center;}
.main_txt img{width: 80%; margin: 0 auto 5%; }
.ttl_logo{width: 80%; margin: 0 auto 3%; display: block;}
.main_img{width: 60%; margin: 0; order: 2;}*/

.bold{font-size: 130%; font-weight: 700; display: block; margin-bottom: 2%; letter-spacing: 1px;}
.red{color: #CC0D10; font-weight: bold;}
.sml{font-size: 70%;}
.Lead_pc {
	width: 100%;
	margin: 5% auto 5%;
	display: block;
	text-align:center;
	font-size:20px;
	padding:0 ;
	line-height:2em;
}
.Lead_sp {display: none;}

/*.bg_y{background-color: #FDFCF2; padding-bottom: 10%; margin-bottom: -5%;}
.bg_b{background-color: #9e9888; padding: 5% 0 10%; margin: 10% auto;}
.col_g{color: #115301;}*/

/*.sub_ttl{width: 52%; margin: 15% auto 6%;}
.sub_ttl2{width: 20%; margin: 5% auto 2%;}*/
.cmt1{margin: 0 auto 5%;font-size: 17px; font-weight: 400; text-align: center; }
.cmt2{margin: 0 auto 1%; font-size: 13px; font-weight: 400; text-align: center; line-height: 1.8em;}
/*.cmt3{font-size: 30px; font-weight: 500; text-align: center; line-height: 1.7em; color: #2e2408; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";}
.cmt4{font-size: 18px; font-weight: 400; text-align: center; line-height: 1.7em; color: #2e2408; letter-spacing: 1px;}
.cmt5{font-size: 15px; font-weight: 400; text-align: center; line-height: 1.7em; color: #2e2408; margin-top: 5%;}*/

/*item-----------------------*/
.item_wrap{width: 50%; margin: 0 auto 0; }



.icon_box{	width: 60%;	margin: 10% auto 10%; display:flex; flex-wrap:wrap; justify-content: space-between; }
.icon1{ width: 18%;	margin: 0; }

.out_box{	width: 60%; margin: 0 auto 5%; display:flex; flex-wrap:wrap; justify-content: space-between;}
.out1{ width: 49%; margin: 0;}

.index_box{	width: 90%;	margin: 0 auto 10%; display:flex; flex-wrap:wrap; justify-content: space-between; }
.index1{ width: 23%;	margin: 0; }
.index1 .cmt2::after{
	content: "";
  display: inline-block;
  width: 8px;      /* 矢印の幅 */
  height: 8px;     /* 矢印の高さ */
  border-bottom: 2px solid #333; /* 矢印の線の太さと色 */
  border-right: 2px solid #333;
  transform: rotate(45deg); /* 45度回転させて「∨」の形にする */
}


.item_box{	width: 100%; margin: 0 auto; display:flex; flex-wrap:wrap; justify-content: space-between;}
.item1{ width: 45%; margin: 0;}



.item_box2{width: 90%;	margin: 10% auto 10%; display:flex; flex-wrap:wrap; justify-content: space-between; }
.item2{ width: 45%;	margin: 0; }

.item_box3{width: 90%;	margin: 10% auto 10%; display:flex; flex-wrap:wrap; justify-content: space-between; }
.item3{ width: 30%;	margin: 0; }

.item_n{font-size: 22px; font-weight: 600; text-align: center; margin: 0 auto;/*border-bottom: 1px solid #000; margin: 0 0 3%;*/}
.item_point{font-size: 16px; font-weight: 400; text-align: left; margin: 0 0 1%; }


.set_box{width: 60%; margin: 15% auto 10%; display:flex; flex-wrap:wrap; justify-content: space-between; border: 1px solid #B8B8B8; padding: 5%; box-sizing: border-box; align-items: center;}
.set1{ width: 53%; margin: 0; text-align: left; font-size: 15px;}
.set2{ width: 40%; margin: 0;}


.prof_box{width: 60%; margin: 5% auto ; display:flex; flex-wrap:wrap; justify-content: space-between; border: 1px solid #B8B8B8; padding: 5% 3%; box-sizing: border-box; align-items: center; background-color: #fff;}
.prof1{ width: 65%; margin: 0; text-align: left; font-size: 15px; line-height: 2em;}
.prof2{ width: 30%; margin: 0;}

.prof_n{font-size: 24px; font-weight: 600; text-align: left;}
.prof_s{font-size: 16px; font-weight: 500; text-align: left;    margin: 1% 0 3%;}
.prof_d{font-size: 16px; font-weight: 400; text-align: left;}

#ZOF_wrap .prof_box .prof1 a{text-decoration: underline;}
.prof_box a:hover{opacity:0.8;}

.sns_box{ width: 35%;	margin: 5% 0 0 0;	display:flex;	flex-wrap:wrap;	justify-content: space-between;}
.sns1{	width: 45%;	margin: 0;	box-sizing: border-box;}

   .foot_box{width: 50%; margin: 0 auto 0; }
/* General button style (reset) */
.btn { border: none; font-family: inherit;	color: inherit;	background: none; cursor: pointer; display: inline-block; letter-spacing: 1px; outline: none;	position: relative;	-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; text-align: center;	margin: 2% auto 8%;	text-transform: uppercase;}


/* Button 1 */
.btn-1 {
	width: 50%;
    color: #fff;
    text-align: center;
    margin: 5% auto;
    display: block;
    padding: 12px 0px;
    font-size: 16px;
	font-weight: 500;
    background-color: #373737;
	border-radius: 5px;
}
.btn-2 {
	width: 40%;
    color: #fff;
    text-align: center;
    margin: 5% auto 8%;
    display: block;
    padding: 17px 0px;
    font-size: 18px;
	font-weight: 500;
    background-color: #373737;
	border-radius: 5px;
}

.btn:hover {
	color: #000;
	background-color: #aaa;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}



.y_video{
	width: 100%;
	margin: 15% auto ;
    height: auto;
}

.y_video iframe {
    height: 450px;
}



.img_box {
	position: relative;
	width: 100%;
	/*max-width: 350px;*/
	height: 34vw;
	margin: 0 auto 2%;
}
.img_box2 {
	position: relative;
	width: 100%;
	height: 30vw;
	margin: 0 auto 2%;
}

.image {
	position: absolute;
	width: 100%;
	opacity: 0;
	animation: change-img-anim 6s infinite;
}

.image:nth-of-type(1) {
	animation-delay: 0s;
}
.image:nth-of-type(2) {
	animation-delay: 3s;
}


@keyframes change-img-anim {
	0% {opacity: 0;}
	0.01% {opacity: 1;}
	49.99% {opacity: 1;}
	50% {opacity: 0;}
}




@media only screen and (max-width: 750px) {
	#ZOF_wrap {width: 100%; padding: 0; margin: 0;}
	.main {margin:0 auto 5%; width: 100%; display: block;}
	.main_txt{width: 100%; margin: 5% auto 0;/* order: 2;*/}
	.main_img{width: 100%; margin: 0;/* order: 1;*/}
	.sp {display:block;}
	.pc {display:none;}	
	.Lead_pc {display: none;}
	.Lead_sp {width: 90%; display: block; text-align:left; font-size:15px; margin:5% auto 10% ; line-height:1.9em; }
	
	.subttl{font-size: 22px; margin-bottom: 3%; font-weight: 600;}
	
	/*.bold{font-size: 133%;  margin-bottom: 2%; letter-spacing: 1px;}*/
	
	#ZOF_wrap h1{font-size: 18px; margin: 20% auto 2%;}
	#ZOF_wrap h2{font-size: 28px; margin: 15% auto 3%;}
	#ZOF_wrap h3{font-size: 18px; margin: 20% auto 2%;}

/*item-----------------------*/
	.cmt1{font-size: 14px; font-weight: 400; text-align: center;}
	.cmt2{font-size: 10px; font-weight: 500; text-align: center;}
	.cmt3{font-size: 24px;}

	
	/*.credit{width: 100%; font-size: 14px; margin: 10% auto 0;  line-height: 1.8em;}*/
	
	.sub_ttl{width: 85%; margin: 25% auto 10%;}
	.sub_ttl2{width: 50%; margin: 5% auto 5%;}
	
	.icon_box{	width: 90%;	margin: 20% auto 10%; display:flex; flex-wrap:wrap; justify-content: space-between; }
	.icon1{ width: 30%;	margin: 0 auto 5%; }

	.icon1:nth-of-type(4) {
	  margin-left:17.5%;/* 4番目の子要素の左に計算した余白を指定 */
	}
	.icon1:nth-of-type(5) {
	  margin-right:17.5%;/* 5番目の子要素の左に計算した余白を指定 */
	}
	/*.staff1:nth-of-type(n+4) {
	  margin-top:50px;
	}*/
	
	.out_box{	width: 90%; margin: 0 auto 10%; display:block;}
	.out1{ width: 100%; margin: 0 auto;}
	.out1:nth-of-type(2){margin-top: 5%;}
	
	.item_wrap{width: 98%; margin: 5% auto 15%;}

	
	.col_box{	width: 90%;	margin: 0 auto 20%; display:flex; flex-wrap:wrap; justify-content: space-between; }
	
	.item_box{	width: 100%;	 margin: 0 auto; }
	.item1{ width: 48%; }
	/*
	.item2{ width: 80%; position: absolute; top: 0; right:0; z-index: 10;}
	.item3{ width: 96%; position: absolute; bottom: 2%; left: 2%;}*/
	/*.cmt4{font-size: 15px; font-weight: 400; letter-spacing: 1px;}
	.cmt5{font-size: 15px; font-weight: 400;  margin-top: 5%;}*/
	
	.item_n{font-size: 17px; margin: 0 auto;}
	.item_point{font-size: 13px; }
	/*.item_d{font-size: 15px; font-weight: 400; text-align: left;}*/
	


	.set_box,.prof_box{width: 90%; margin: 25% auto 10%; display:block; padding: 10% 5%; box-sizing: border-box;}
	.set_box .set1,.prof1{ width: 95%; margin: 0 auto 5%; text-align: left; font-size: 14px;}
	.set2{ width: 80%; margin: 7% auto 0;}
	
	.prof_box{width: 85%; margin: 15% auto ; display:block; padding: 5% 5%; box-sizing: border-box; align-items: center;}
	.prof1{ width: 100%; margin: 0 auto; text-align: left; font-size: 15px; line-height: 2em;}
	.prof2{ width: 50%; margin: 0 auto 3%;}
	
	.prof_n{font-size: 18px; font-weight: 600; text-align: center;}
	.prof_s{font-size: 14px; font-weight: 500; text-align: center; margin: 1% 0 2%;}
	.prof_d{font-size: 14px; font-weight: 400; text-align: left;}
	
	.sns_box{ width: 60%; margin: 5% auto 0;}
	.sns1{	width: 40%;}
	
	.foot_box{width: 80%; margin: 0 auto 0; }

	.att1{width: 100%; margin: 5% auto 0; text-align: right; font-size: 10px; line-height: 1.4em;}
/* Button 1 */
	.btn-1 {width: 85%; margin: 5% auto 10%;  padding: 15px 0px; font-size: 14px;	font-weight: 600;}
	.btn-2 {width: 85%; margin: 10% auto 7%;  padding: 15px 0px; font-size: 16px;	}
	.txt_R{text-align: right;}
	
	
	.img_box {width: 100%; height: 130vw; margin: 0 auto 2%;}
	.img_box2 {width: 100%; height: 60vw; margin: 0 auto 2%;}

	
	.y_video {
		width: 97%;
		margin: 15% auto ;
		height: auto;
	}

	.y_video iframe {
		height: 250px;
	}
}
